$exams = Exam::find('all', array(
	'include' => 'course',
	'where' => array('user_id = $1',
	                 $this->user->id)
));

foreach( $exams as $exam ) {
	echo $exam->course."\n";
	$exam->update(array('name' => 'foo'));
}
